/*

    Theme Name:		 Brikk Child
    Theme URI:		 https://themeforest.net/item/brikk-directory-listing-wordpress-theme/29105129
    Description:	 Brikk Child is a child theme of Brikk
    Author:			 Utillz
    Author URI:		 https://themeforest.net/user/utillz
    Template:		 brikk
    Version:		 1.0.0
    Text Domain:	 brikk-child

*/


/* custom styles */
body.admin-bar .brk-explore .brk-explore-content .brk--map {
    display: flex;
    flex-direction: column;
    position: sticky;
    height: calcu(100vh - 32px);
    padding-top: 89px;
    margin-top: -89px;
    top: 0;
    overflow: hidden;
}
form.checkout_coupon button {
    margin-top:20px!important;
}
.rz-modal .rz-modal-container
{
	max-height: calc(100vh - 250px);
}
@media (max-width: 440px)
{
    .rz-filter-tab.rz-expand .rz-tab-flyout {
        width: 100%!important;
        max-width: 100%!important;
    }
    .rz-listings {
        padding-bottom: 50px!important;
    }
}

@media (max-width: 900px) {


    body.admin-bar .brk-explore .brk-explore-content .brk--map {
        position: absolute!important;

    }

}
  
@media only screen and (min-width: 1000px)
{

    body.rz-is-explore iframe[title~="messaging"] {
        bottom: 85px !important;
    }
    body.rz-is-explore iframe[title~="company"] {
        bottom: 128px !important;
    }

}

